Subject: Virtual Control Areas - They Will Not Work
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 4 Sep 2001 09:30:10 -0700 (PDT)

Looks like we need to make sure that this NERC / RTO policy dispute gets identified and recognized as what it is - discrimination.

Jim

 -----Original Message-----
From: 	Yeung, Charles  
Sent:	Friday, August 31, 2001 8:33 AM
To:	Steffes, James D.; Nicolay, Christi L.; Maurer, Luiz; Novosel, Sarah; Fulton, Donna; Connor, Joe
Cc:	Rodriquez, Andy; Roan, Michael
Subject:	RE: RTO Waiver - Request for Comments

The current Grid South/ARTO/MISO/SPP scheduling model moves only limited types of transactions to the RTO.  That is those schedules that are for "through" transactions.  If a schedule starts or stops (source/sink) within an existing control area - that control area retains the ability to approve/deny the tag (the bastards!).  Only if the control area is "in the middle" or an intermediary control area in the transaction path will they not have to approve the tags.  What then is the value of the RTO other than a tariff coordinator?  My view is that control areas should relinquish all tag approval rights AND OASIS approval rights to the RTO.  They will argue that the telemetry and analysis tools is not at the RTO to do this. So - why not?

At a meeting Thursday to finalize the waiver for NERC approval, their arguments ran into a stumbling block.  Policy 3 requires that source and sink control areas must communicate directly to coordinate TLR.  Rather than seeking an exception to doing this - they all felt it best to maintain this responsibility at the source and sink control area and not assign it to the RTO Scheduling Agent.  With approvals and curtailments kept at the control area level, this jeopardizes independent judgment.

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Thursday, August 30, 2001 8:33 PM
To:	Yeung, Charles; Nicolay, Christi L.; Maurer, Luiz; Novosel, Sarah; Fulton, Donna; Connor, Joe
Subject:	RE: RTO Waiver - Request for Comments

Charles --

If the RTO has the Interchange function, what else is needed for "virtual" consolidation?

Jim

 -----Original Message-----
From: 	Yeung, Charles  
Sent:	Wednesday, August 29, 2001 1:28 PM
To:	Nicolay, Christi L.; Maurer, Luiz; Novosel, Sarah; Fulton, Donna; Connor, Joe
Cc:	Steffes, James D.
Subject:	FW: RTO Waiver - Request for Comments

Hello  SE RTO folks

I know you all have a ton and half things going on - but I would like for you to look over the attached proposal that will be a waiver for existing control areas to assign certain control area functions over to a central RTO operator.  This waiver was originally intended for Grid South but since has expanded to include Alliance, SPP, MISO.  The purpose of the waiver is to allow for the continued existence of individual utility based control areas within an RTO AND to fulfill the FERC Order 2000 requirement that the RTO to implement Interchange Schedules.  This may become a direct conflict with our position for consolidation of control areas.

If you don't read anything else, I advise you to at least read - Sec 2.2 Rationale - 5 brief paragraphs which outlines what the RTOs want to do.   

Since I am chairman of the NERC Subcommittee that oversees Policy 3, Enron is associated with facilitating this process.  I want those working at the settlement conferences to be aware that this is coming.  Grid South's original intent was to change sections of Policy 3 to fit their new RTO structure.  I successfully argued against doing this on the basis that NERC policy should not prescribe the Grid South scheduling process and control area structure as reliability policy - hence the waiver.

Charles Yeung
713-853-0348
 
 -----Original Message-----
From: 	[email-masked]@ENRON [mailto:[email-masked]]  On Behalf Of "Gordon Scott" <[email-masked]>
Sent:	Monday, August 27, 2001 12:09 PM
To:	[email-masked]
Subject:	RTO Waiver - Request for Comments

>  RTO Scheduling Group,
>
> Attached is the latest draft of the RTO Scheduling Waiver sent to the
> group by Paul Sorenson on Friday, August 24.  Please provide comments
> to Gordon Scott by 12 noon EDT tomorrow on the document and any items
> for the agenda.  I will combine the comments, including those from
> NERC staff, and send the combined comments to the group for Thursday's
> meeting.  An agenda will also be attached.  The meeting announcement
> is attached.  If you plan to attend, and have not let me or Barbara
> Bogenrief know, please do so.
>
> Thanks, Gordon.
> 		 <<Waiver Request-08-24-2001 Draft 2 from Sorenson.doc>>
>  <<RTO Scheduling Group Meeting Announcement August 30 Chicago.doc>>
> 		
 - Waiver Request-08-24-2001 Draft 2 from Sorenson.doc << File: Waiver Request-08-24-2001 Draft 2 from Sorenson.doc >> 
 - RTO Scheduling Group Meeting Announcement August 30 Chicago.doc << File: RTO Scheduling Group Meeting Announcement August 30 Chicago.doc >>